.. meta::66cded078de53d8c4d9ed4e4a336793e33786bede434556e4abe69cbaf28d61f5a4e64209ce9a81142fb18319097a3b4eceed27b2cfdd8fa45e758f2655b122d

:orphan:

.. title:: API library: rocrand_cpp::sobol64_engine&lt; DefaultNumDimensions &gt; Class Template Reference

sobol64\_engine&lt; DefaultNumDimensions &gt; Class Template Reference
======================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1sobol64__engine.html
